<?php 

/**
 * All icontact needed general settings.
 *
 * Template for showing/managing all the icontact general settings
 *
 * @since 1.0.0 
 */


$GLOBALS['hide_save_button']  = true;

?>
    <div class="iconwoo-overview-wrapper">
        <div class="iconwoo-overview-header iconwoo-common-header">
            <h2><?php _e("How our Integration works?", "iconwoo") ?></h2>
        </div>
        <div class="iconwoo-overview-body">
            <div class="iconwoo-what-we-do iconwoo-overview-container">
                <h4><?php _e( "What we create?", "iconwoo" );?></h4>
                <div class="iconwoo-custom-fields">
                    <a class="iconwoo-anchors" href="#"><?php _e( "Contact Fields","iconwoo")?></a>
                </div>
                <p class="iconwoo-desc-num">1</p>
            </div>
            <div class="iconwoo-how-easy-to-setup iconwoo-overview-container">
                <h4><?php _e( "How easy is it?", "iconwoo" );?></h4>
                <div class="iconwoo-setup">
                    <a class="iconwoo-anchors" href="#"><?php _e( "Just 2 steps to Go!","iconwoo")?></a>
                </div>
                <p class="iconwoo-desc-num">2</p>
            </div>
            <div class="iconwoo-what-you-achieve iconwoo-overview-container">
                <h4><?php _e( "What at the End?", "iconwoo" );?></h4>
                <div class="iconwoo-automation">
                    <a class="iconwoo-anchors" href="#"><?php _e( "Automated Marketing","iconwoo")?></a>
                </div>
                <p class="iconwoo-desc-num">3</p>
            </div>
        </div>
        <div class="iconwoo-overview-footer">
            <div class="iconwoo-overview-footer-content-2 iconwoo-footer-container">
                
                <?php
                    if( get_option( 'icontact_woo_get_started', false ) ) {
                        ?>
                            <a href="?page=icontactwoo&iconwoo_tab=icontact_woo_connect" class="iconwoo-overview-get-started"><?php echo __( 'Next', 'iconwoo' ) ?></a>
                        <?php
                    }
                    else {
                        ?>
                            <img width="40px" height="40px" src="<?php echo ICONTACT_WOO_URL . 'admin/images/right-direction-icon.png' ?>"/>
                            <a id="iconwoo-get-started" href="javascript:void(0)" class="iconwoo-overview-get-started"><?php echo __( 'Get Started', 'iconwoo' ) ?></a>
                        <?php
                    }
                ?>
            </div>
        </div>
    </div>